Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1526132 - Review Request: nodejs-immutable - Immutable Data Collections
Summary: Review Request: nodejs-immutable - Immutable Data Collections
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: nodejs-reviews IoT Node-RED 1570904
TreeView+ depends on / blocked
 
Reported: 2017-12-14 20:04 UTC by Jared Smith
Modified: 2018-04-30 15:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-24 17:19:02 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2017-12-14 20:04:30 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-immutable/nodejs-immutable.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-immutable/nodejs-immutable-3.8.2-1.fc28.src.rpm 
Description: Immutable Data Collections
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 2017-12-15 20:58:50 UTC
SPEC and SRPM are 404.

Comment 3 Robert-André Mauchin 2018-04-23 18:22:47 UTC
 - Latest version packaged
 - License ok
 - Builds in Mock
 - No rpmlint errors
 - Conforms to the Packaging Guidelines

Package approved.

Comment 4 Jared Smith 2018-04-23 19:07:17 UTC
Repo requested at https://pagure.io/releng/fedora-scm-requests/issue/6212.

Comment 5 Gwyn Ciesla 2018-04-23 21:30:21 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-immutable

Comment 6 Jared Smith 2018-04-24 17:19:02 UTC
Packaged in Rawhide, closing this issue

Comment 7 Jared Smith 2018-04-30 15:53:08 UTC
Packaged in Rawhide, closing this issue


Note You need to log in before you can comment on or make changes to this bug.